_satellite.pushAsyncScript(function(event, target, $variables){
  if(new RegExp(/events\/the-telegraph-whisky-experience/).test(window.location.href) || new RegExp(/events\/cocktail-experience/).test(window.location.href)){

var gscript = document.createElement('script');
gscript.src = "https://www.googletagmanager.com/gtag/js?id=AW-788822030";
document.getElementsByTagName('body')[0].appendChild(gscript);

window.dataLayer = window.dataLayer || [];

function gtag(){dataLayer.push(arguments);}

gtag('js', new Date());

gtag('config', 'AW-788822030');

}
});
